## libdebug 0.3.2

=== debian/changelog ===
libdebug (0.3.2) unstable; urgency=high

  * Added malloc attributes.
  * New Makefile system.
  * Optimized hexdump() routine and print 8-digit offsets.
  * Added man pages.

 -- Abraham vd Merwe <abz@debian.org>  Sun, 26 Oct 2003 15:29:05 +0200

libdebug (0.3.1) unstable; urgency=high

  * Changed libdebug0 section.
  * Added default fail stub.
  * Removed macros for mem_close and log_{open,close}.
  * Print correct date in logfile (Closes: #214168)
  * Changed date format in logfile to comply to ISO 8601 format.
  * Only print prefix if a logfile is used.
  * Added log_flush() function.

 -- Abraham vd Merwe <abz@debian.org>  Tue,  7 Oct 2003 18:18:30 +0200

libdebug (0.2.3) unstable; urgency=high

  * Changed libdebug0-dev section.
  * Removed multiline string test (Closes: #194981)

 -- Abraham vd Merwe <abz@debian.org>  Mon, 16 Jun 2003 14:23:22 +0200

libdebug (0.2.2) unstable; urgency=high

  * Patch from Brian Campbell <bacam@z273.org.uk> to fix
    va_list bug (Closes: #156239)

 -- Abraham vd Merwe <abz@debian.org>  Sat, 10 Aug 2002 21:25:08 +0200

libdebug (0.2.1) unstable; urgency=low

  * Ported to FreeBSD.
  * Added syslog-like duplicate line detection.
  * Updated copyright notices to reflect my new preferred
    email address.
  * Added better description of library in control file.
  * Changed hex dump function to print offsets and not addresses
    (imho more useful in most cases).

 -- Abraham vd Merwe <abz@debian.org>  Sat,  6 Jul 2002 15:26:43 +0200

libdebug (0.1.1) unstable; urgency=low

  * Initial Release.

 -- Abraham vd Merwe <abz@debian.org>  Sat,  6 Apr 2002 16:51:31 +0200

Local variables:
mode: debian-changelog
End:
