=== debian/control ===
Source: libdebug
Section: devel
Priority: optional
Maintainer: Abraham vd Merwe <abz@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: libdebug0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Suggests: libdebug0-dev (>= 0.3.2)
Description: Memory leak detection system and logging library
 This library contains routines needed by many of the authors
 other programs. It includes utilities to aid in debugging of
 programs.
 .
 Some of the features currently supported by this library are
 memory leak detection, hex dumping, and logging. The logging
 system is especially useful. It adds syntax highlighting for
 different log levels in debugging mode. There is different
 modes for printing to console and files, duplicate line
 detection and lots of other small things which makes life
 simpler for the programmer.
 .
 This package contains files needed by programs linked against
 this library.

Package: libdebug0-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, libdebug0 (>= 0.3.2)
Description: Development files for the debug library
 This library contains routines needed by many of the authors
 other programs. It includes utilities to aid in debugging of
 programs.
 .
 Some of the features currently supported by this library are
 memory leak detection, hex dumping, and logging. The logging
 system is especially useful. It adds syntax highlighting for
 different log levels in debugging mode. There is different
 modes for printing to console and files, duplicate line
 detection and lots of other small things which makes life
 simpler for the programmer.
 .
 This package contains files needed if you wish to use libdebug
 in your own programs.
