## libdebug 0.4.2

=== debian/changelog ===
libdebug (0.4.2) unstable; urgency=high

  * Fixed man page sections.

 -- Abraham vd Merwe <abz@debian.org>  Sun, 22 Aug 2004 15:44:30 +0200

libdebug (0.4.1) unstable; urgency=high

  * Added LDLIBS linking for shared libraries in rules.mk.
  * Updated debian policy version.
  * Added syslog support (library is still downwards compatible)

 -- Abraham vd Merwe <abz@debian.org>  Sat, 31 Jul 2004 19:03:49 +0200
