## libdebug 0.4.2ubuntu1

=== Makefile ===
--- 
+++ 
@@ -54,15 +54,16 @@
 	dpkg-buildpackage -rfakeroot -k2B555AEE
 
 distclean::
-	rm -f {configure,build}-stamp
-	rm -f debian/*.{debhelper,substvars} debian/{substvars,files,*~}
-	rm -rf debian/{libdebug0-dev,libdebug0,tmp}
+	rm -f configure-stamp build-stamp
+	rm -f debian/*.debhelper debian/*.substvars
+	rm -f debian/substvars debian/files debian/*~
+	rm -rf debian/libdebug0-dev debian/libdebug0 debian/tmp
 	find . -name "*~" -exec rm -f {} \;
 	find . -name ".index" -exec rm -f {} \;
 
 install::
 	$(INSTALL) -d $(libdir)
-	for F in $(shell find include/debug -name "*.h"); do $(INSTALL) -c -D -m 0644 $$F $(includedir)$${F/include\///}; done
+	for F in $(shell find include/debug -name "*.h"); do $(INSTALL) -c -D -m 0644 $$F $(includedir)$${F#include}; done
 
 uninstall::
 	rm -rf $(includedir)/debug
