=== debian/changelog ===
libdebug (0.4.2ubuntu1) hardy; urgency=low

  * debian/rules, Makefile:
    + Fix bashism to fix FTBFS.
  * debian/control:
    + Modify Maintainer value to match DebianMaintainerField spec.

 -- Michael Bienia <geser@ubuntu.com>  Tue, 01 Jan 2008 19:48:03 +0100
