=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libdebug
 Section: devel
 Priority: optional
-Maintainer: Abraham vd Merwe <abz@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Abraham vd Merwe <abz@debian.org>
 Build-Depends: debhelper (>> 3.0.0)
 Standards-Version: 3.6.1
