=== debian/rules ===
--- 
+++ 
@@ -22,10 +22,10 @@
 clean:
 	dh_testdir
 	dh_testroot
-	-$(MAKE) clean
+	[ ! -f Makefile ] || $(MAKE) clean
 	dh_clean
-	rm -f {,$(CURDIR)/debian/}{build,configure}-stamp
-	rm -rf $(CURDIR)/debian/{libdebug-dev,libdebug,tmp}
+	rm -f build-stamp configure-stamp $(CURDIR)/debian/build-stamp $(CURDIR)/debian/configure-stamp
+	rm -rf $(CURDIR)/debian/libdebug-dev $(CURDIR)/debian/libdebug $(CURDIR)/debian/tmp
 
 install: build
 	dh_testdir
