## libdebug 0.4.2ubuntu2

=== debian/changelog ===
libdebug (0.4.2ubuntu2) jaunty; urgency=low

  * Fakesync from Debian. No Ubuntu Changes

 -- Michael Casadevall <sonicmctails@gmail.com>  Fri, 07 Nov 2008 16:05:43 -0500

libdebug (0.4.2-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules:
    - Fix bashisms (Closes: #381565).
    - Fix debian-rules-ignores-make-clean-error lintian warning.
    - Fix debian-rules-missing-required-target lintian error by
      providing binary-indep target (Closes: #395708).
  * Makefile:
    - Fix bashisms.
  * Use debian/compat, fix debian-rules-sets-DH_COMPAT lintian warning.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 16 Jan 2008 21:29:01 +0100
