## libdebug 0.4.2-0.1

=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 # -*- sh -*-
 
 export DH_VERBOSE=1
-export DH_COMPAT=3
 
 DESTDIR=$(CURDIR)/debian/tmp
 
@@ -34,6 +33,8 @@
 	dh_installdirs
 	$(MAKE) DESTDIR=$(DESTDIR) prefix=$(DESTDIR)/usr install
 
+binary-indep:
+
 binary-arch: build install
 	dh_testdir
 	dh_testroot
@@ -52,6 +53,6 @@
 	dh_md5sums
 	dh_builddeb
 
-binary: binary-arch
-.PHONY: build clean binary-arch binary install configure
+binary: binary-indep binary-arch
+.PHONY: build clean binary-indep binary-arch binary install configure
