## libdebug 0.4.3

=== debian/changelog ===
libdebug (0.4.3-2) unstable; urgency=low

  * Fix the libdebug0-dev dependency on the exact binary:Version of libdebug0.
  * Convert to the 3.0 (quilt) source format with no changes.
  * Bump Standards-Version to 3.9.0 with no changes.
  * Use dpkg-buildflags from dpkg-dev 1.15.7 to obtain the default values of
    CFLAGS, CPPFLAGS, and LDFLAGS.
  * Update the copyright file to the latest revision of the DEP 5 format and
    bump the year on my copyright notice.
  * Shorten the Vcs-Browser URL.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 28 Jun 2010 18:05:32 +0300

libdebug (0.4.3-1) unstable; urgency=low

  * New maintainer.  Closes: #499260
  * Override a "shlib calls exit" lintian warning - this is a debugging
    library, it is supposed to exit on grave errors.
  * Add a symbols file starting at libdebug0-0.4.2 obtained from mole.
  * Make this a non-native package.
  * Add a watch file.
  * Convert the copyright file to the machine-readable format and
    add my copyright notice.
  * Add the Vcs-Svn and Vcs-Browser control fields.
  * Bump the debhelper compatibility version to 7:
    - add misc:Depends to the binary package
  * Bump Standards-Version to 3.8.1:
    - use binary:Version instead of hardcoding the dependencies between
      the binary packages
    - support "nostrip" in DEB_BUILD_OPTIONS.  Closes: #437346
    - add the Homepage control field
  * Build with lots of compiler warning flags.
  * Build with -Werror if "werror" is in DEB_BUILD_OPTIONS.
  * Enable build hardening unless "nohardening" is in DEB_BUILD_OPTIONS.
  * Remove the unused debian/Makefile.
  * Remove debian/libdebug0.postinst - dh_makeshlibs takes care of this.
  * Do not try to clean the source in the "build" target, it's upstream's
    job now.
  * Use dh_install instead of dh_movefiles.
  * Minimize the rules file using debhelper override targets.
  * Pass prefix correctly during the install phase now that upstream
    supports DESTDIR in the canonical way.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 28 May 2009 16:02:51 +0300
