=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: libdebug
 Section: devel
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Abraham vd Merwe <abz@debian.org>
-Build-Depends: debhelper (>> 3.0.0)
-Standards-Version: 3.6.1
+Maintainer: Peter Pentchev <roam@ringlet.net>
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.15.7~), hardening-wrapper
+Standards-Version: 3.9.0
+Homepage: http://devel.ringlet.net/devel/libdebug/
+Vcs-Svn: http://svn.ringlet.net/svn/ringlet/devel/libdebug/trunk/libdebug-pkg/debian/
+Vcs-Browser: http://svn.ringlet.net/v/ringlet/devel/libdebug/trunk/libdebug-pkg/debian/
 
 Package: libdebug0
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}
-Suggests: libdebug0-dev (>= 0.4.2)
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: libdebug0-dev (>= ${binary:Version})
 Description: Memory leak detection system and logging library
  This library contains routines needed by many of the authors
  other programs. It includes utilities to aid in debugging of
@@ -30,7 +33,7 @@
 Package: libdebug0-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, libdebug0 (>= 0.4.2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libdebug0 (= ${binary:Version})
 Description: Development files for the debug library
  This library contains routines needed by many of the authors
  other programs. It includes utilities to aid in debugging of
@@ -46,4 +49,3 @@
  .
  This package contains files needed if you wish to use libdebug
  in your own programs.
-
