## libdebug 0.4.4

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,8 @@
 
 # -*- sh -*-
 
-#  Copyright (c) Abraham vd Merwe <abz@blio.com>
+#  Copyright (c) 2002-2004  Abraham vd Merwe <abz@blio.com>
+#  Copyright (c) 2009  Peter Pentchev <roam@ringlet.net>
 #  All rights reserved.
 #
 #  Redistribution and use in source and binary forms, with or without
@@ -62,9 +63,8 @@
 	find . -name ".index" -exec rm -f {} \;
 
 install::
-	$(INSTALL) -d $(libdir)
-	for F in $(shell find include/debug -name "*.h"); do $(INSTALL) -c -D -m 0644 $$F $(includedir)$${F#include}; done
+	$(INSTALL) -d $(DESTDIR)$(libdir)
+	for F in $(shell find include/debug -name "*.h"); do $(INSTALL) -c -D -m 0644 $$F $(DESTDIR)$(includedir)$${F#include}; done
 
 uninstall::
-	rm -rf $(includedir)/debug
-
+	rm -rf $(DESTDIR)$(includedir)/debug
