=== src/Makefile ===
--- 
+++ 
@@ -1,7 +1,8 @@
 
 # -*- sh -*-
 
-#  Copyright (c) Abraham vd Merwe <abz@blio.com>
+#  Copyright (c) 2002-2004  Abraham vd Merwe <abz@blio.com>
+#  Copyright (c) 2009  Peter Pentchev <roam@ringlet.net>
 #  All rights reserved.
 #
 #  Redistribution and use in source and binary forms, with or without
@@ -54,12 +55,11 @@
 include $(TOPDIR)/rules.mk
 
 install::
-	$(INSTALL) -d $(libdir)
-	$(INSTALL) -c -m 0644 $(LIB) $(libdir)
-	$(INSTALL) -c -m 0644 $(LIB_A) $(libdir)
-	ln -sf $(LIB) $(libdir)/$(LIB_MAJOR)
-	ln -sf $(LIB_MAJOR) $(libdir)/$(LIB_SO)
+	$(INSTALL) -d $(DESTDIR)$(libdir)
+	$(INSTALL) -c -m 0644 $(LIB) $(DESTDIR)$(libdir)
+	$(INSTALL) -c -m 0644 $(LIB_A) $(DESTDIR)$(libdir)
+	ln -sf $(LIB) $(DESTDIR)$(libdir)/$(LIB_MAJOR)
+	ln -sf $(LIB_MAJOR) $(DESTDIR)$(libdir)/$(LIB_SO)
 
 uninstall::
 	rm -f $(DESTDIR)/$(libdir)/{$(LIB),$(LIB_A),$(LIB_SO),$(LIB_MAJOR)}
-
