=== debian/changelog ===
libdebug (0.4.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Move the static library and the .so symlink to multiarch directory
    (closes: #648903).
  * Mark the -dev package as Multi-Arch: same (closes: #648905).
  * Use multi-arch paths in lintian override.

 -- Jakub Wilk <jwilk@debian.org>  Fri, 06 Jan 2012 02:38:35 +0100

libdebug (0.4.4-1) unstable; urgency=low

  * New upstream release to fix a compiler warning.
  * Bump Standards-Version to 3.9.2 with no changes.
  * Update the copyright file to the latest revision of the DEP 5
    candidate format and bump the year on my copyright notice.
  * Convert to multiarch:
    - pass /usr/lib/triplet as "libdir" to dh_auto_install
    - substitute DEB_HOST_MULTIARCH in libdebug0.install
    - specify Multi-Arch: same for libdebug0 and Multi-Arch: foreign
      for libdebug0-dev
    - bump the debhelper build dependency to 8.1.3~ and add misc:Pre-Depends
      for the libdebug0 package
  * Upload to unstable.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 19 Jul 2011 16:56:40 +0300

libdebug (0.4.3-3) experimental; urgency=low

  * Switch to Git and point the Vcs-* fields to Gitorious.
  * Bump Standards-Version to 3.9.1 with no changes.
  * Switch to bzip2 compression for the Debian tarball.
  * Use hardening-includes instead of hardening-wrapper so that
    the hardening flags are visible in CFLAGS and LDFLAGS.
  * Bump the debhelper compatibility level to 8.

 -- Peter Pentchev <roam@ringlet.net>  Fri, 24 Dec 2010 23:10:53 +0200
