=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Peter Pentchev <roam@ringlet.net>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.15.7~), hardening-wrapper
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>> 8.1.3~), dpkg-dev (>= 1.15.7~), hardening-includes
+Standards-Version: 3.9.2
 Homepage: http://devel.ringlet.net/devel/libdebug/
-Vcs-Svn: http://svn.ringlet.net/svn/ringlet/devel/libdebug/trunk/libdebug-pkg/debian/
-Vcs-Browser: http://svn.ringlet.net/v/ringlet/devel/libdebug/trunk/libdebug-pkg/debian/
+Vcs-Git: git://gitorious.org/libdebug/pkg-debian.git
+Vcs-Browser: http://gitorious.org/libdebug/pkg-debian
 
 Package: libdebug0
 Architecture: any
 Section: libs
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: libdebug0-dev (>= ${binary:Version})
 Description: Memory leak detection system and logging library
@@ -33,6 +35,7 @@
 Package: libdebug0-dev
 Architecture: any
 Section: libdevel
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libdebug0 (= ${binary:Version})
 Description: Development files for the debug library
  This library contains routines needed by many of the authors
