=== debian/rules ===
--- 
+++ 
@@ -18,14 +18,21 @@
 _STRIP=		yes
 endif
 export _STRIP
+
+DEB_BUILD_HARDENING_PIE:=0
+include /usr/share/hardening-includes/hardening.make
 ifeq (,$(filter nohardening,$(DEB_BUILD_OPTIONS)))
-export DEB_BUILD_HARDENING=1
-else
-export DEB_BUILD_HARDENING=0
+CFLAGS+=	$(HARDENING_CFLAGS)
+LDFLAGS+=	$(HARDENING_LDFLAGS)
 endif
 
+DEB_HOST_MULTIARCH?=	$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
 override_dh_auto_install:
-	dh_auto_install -- DESTDIR=$(CURDIR)/debian/tmp prefix=/usr install
+	dh_auto_install -- DESTDIR=$(CURDIR)/debian/tmp prefix=/usr \
+		libdir=/usr/lib/$(DEB_HOST_MULTIARCH) install
+	sed -e "s@%%DEB_HOST_MULTIARCH%%@$(DEB_HOST_MULTIARCH)@g" debian/libdebug0.install.in > debian/libdebug0.install
+	sed -e "s@%%DEB_HOST_MULTIARCH%%@$(DEB_HOST_MULTIARCH)@g" debian/libdebug0-dev.install.in > debian/libdebug0-dev.install
 
 %:
 	dh $@
