=== debian/watch ===
version=3
http://devel.ringlet.net/devel/libdebug/ libdebug-([\d.]+)\.tar\.gz
