## libdebug 0.5.1

=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- sh -*-
 
 #  Copyright (c) 2002-2004  Abraham vd Merwe <abz@blio.com>
-#  Copyright (c) 2009  Peter Pentchev <roam@ringlet.net>
+#  Copyright (c) 2009, 2016  Peter Pentchev <roam@ringlet.net>
 #  All rights reserved.
 #
 #  Redistribution and use in source and binary forms, with or without
@@ -33,9 +33,9 @@
 TOPDIR = ..
 
 # version
-MAJOR := $(shell pwd | sed 's|^.*/libdebug-\(.*\)/src$$|\1|g' | cut -f1 -d.)
-MINOR := $(shell pwd | sed 's|^.*/libdebug-\(.*\)/src$$|\1|g' | cut -f2 -d.)
-PATCH := $(shell pwd | sed 's|^.*/libdebug-\(.*\)/src$$|\1|g' | cut -f3 -d.)
+MAJOR = 0
+MINOR = 5
+PATCH = 1
 
 # subdirectories (leave as is if there is no subdirectories)
 DIR =
