=== debian/changelog ===
libdebug (0.5.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Disable parallel builds (closes: #822194).

 -- Jakub Wilk <jwilk@debian.org>  Fri, 06 May 2016 21:04:02 +0200

libdebug (0.5.1-1) unstable; urgency=medium

  * Acknowledge Jakub Wilk's NMU; thanks!
  * Declare compliance with Debian Policy 3.9.8:
    - update the copyright file to version 1.0 of the machine-readable
      copyright file format specification
    - drop the DM-Upload-Allowed field from the source control stanza
  * Switch the Vcs-* fields over to the new GitLab full-source repository
    and use HTTPS as a transport scheme.
  * Update the watch file a bit:
    - update it to version 4
    - use pgpmode=auto to let uscan discover the upstream PGP signature
    - add the upstream (my own) PGP key to verify against
    - also look for *.tar.xz files
  * Use dpkg-dev's default source compression method.
  * Bump the debhelper compatibility level to 10:
    - use the build flags that it sets in the environment, dropping
      the build dependencies on dpkg-dev and hardening-includes
    - take advantage of its parallel build by default
    - override the Lintian debhelper version warning as it itself suggests
  * Drop misc:Pre-Depends from the libdebug0 binary package.
  * Drop shlibs:Depends from the libdebug0-dev binary package.
  * Add an upstream metadata file.
  * Enable Large File Support.
  * Bump the year on my debian/* copyright notice.
  * New upstream release:
    - update the copyright information
  * Do not install the static library.
  * Drop the shlibs file and the debian/*.dirs files.
  * Always build unstripped binaries, let dh_strip do its thing as needed.
    Reported by: Jakub Wilk <jwilk@debian.org>
  * Use wildcards in the debian/*.install files instead of autogenerating them.
    Submitted by: Jakub Wilk <jwilk@debian.org>

 -- Peter Pentchev <roam@ringlet.net>  Mon, 18 Apr 2016 16:56:42 +0300
