=== debian/control ===
--- 
+++ 
@@ -2,18 +2,16 @@
 Section: devel
 Priority: optional
 Maintainer: Peter Pentchev <roam@ringlet.net>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>> 8.1.3~), dpkg-dev (>= 1.15.7~), hardening-includes
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>> 9.20160403~)
+Standards-Version: 3.9.8
 Homepage: http://devel.ringlet.net/devel/libdebug/
-Vcs-Git: git://gitorious.org/libdebug/pkg-debian.git
-Vcs-Browser: http://gitorious.org/libdebug/pkg-debian
+Vcs-Git: https://gitlab.com/libdebug/libdebug.git -b debian
+Vcs-Browser: https://gitlab.com/libdebug/libdebug/tree/debian
 
 Package: libdebug0
 Architecture: any
 Section: libs
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: libdebug0-dev (>= ${binary:Version})
 Description: Memory leak detection system and logging library
@@ -36,7 +34,7 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, libdebug0 (= ${binary:Version})
+Depends: ${misc:Depends}, libdebug0 (= ${binary:Version})
 Description: Development files for the debug library
  This library contains routines needed by many of the authors
  other programs. It includes utilities to aid in debugging of
