=== debian/watch ===
version=4
opts=pgpmode=auto \
http://devel.ringlet.net/devel/libdebug/ libdebug-([\d.]+)\.tar\.(?:xz|gz)
