## libdebug 0.5.2

=== man/Makefile ===
--- 
+++ 
@@ -1,7 +1,8 @@
 
 # -*- sh -*-
 
-#  Copyright (c) Abraham vd Merwe <abz@blio.com>
+#  Copyright (c) 2002-2004  Abraham vd Merwe <abz@blio.com>
+#  Copyright (c) 2009  Peter Pentchev <roam@ringlet.net>
 #  All rights reserved.
 #
 #  Redistribution and use in source and binary forms, with or without
@@ -69,11 +70,10 @@
 MAN_LNK = $(MEM_LNK) $(LOG_LNK)
 
 install::
-	$(INSTALL) -d $(mandir)/man3
-	set -e; for F in $(MAN); do $(INSTALL) -c -m 0644 $$F $(mandir)/man3 && gzip -9 $(mandir)/man3/$$F; done
-	set -e; for F in $(MEM_LNK); do ln -sf mem_open.3debug.gz $(mandir)/man3/$$F; done
-	set -e; for F in $(LOG_LNK); do ln -sf log_open.3debug.gz $(mandir)/man3/$$F; done
+	$(INSTALL) -d $(DESTDIR)$(mandir)/man3
+	set -e; for F in $(MAN); do $(INSTALL) -c -m 0644 $$F $(DESTDIR)$(mandir)/man3 && gzip -9 $(DESTDIR)$(mandir)/man3/$$F; done
+	set -e; for F in $(MEM_LNK); do ln -sf mem_open.3debug.gz $(DESTDIR)$(mandir)/man3/$$F; done
+	set -e; for F in $(LOG_LNK); do ln -sf log_open.3debug.gz $(DESTDIR)$(mandir)/man3/$$F; done
 
 uninstall::
-	set -e; for F in $(MAN_LNK) $(MAN); do rm -f $(mandir)/man3/$$F; done
-
+	set -e; for F in $(MAN_LNK) $(MAN); do rm -f $(DESTDIR)$(mandir)/man3/$$F; done
