=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- sh -*-
 
 #  Copyright (c) 2002-2004  Abraham vd Merwe <abz@blio.com>
-#  Copyright (c) 2009, 2016  Peter Pentchev <roam@ringlet.net>
+#  Copyright (c) 2009, 2016, 2017  Peter Pentchev <roam@ringlet.net>
 #  All rights reserved.
 #
 #  Redistribution and use in source and binary forms, with or without
@@ -35,7 +35,7 @@
 # version
 MAJOR = 0
 MINOR = 5
-PATCH = 1
+PATCH = 2
 
 # subdirectories (leave as is if there is no subdirectories)
 DIR =
