=== debian/changelog ===
libdebug (0.5.2-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.3 with no changes.
  * Add "Rules-Requires-Root: no" to the source control stanza.
  * Let dpkg-buildflags take care of Large File Support.
  * Bump the debhelper compatibility level to 11 with no changes.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 15 Jan 2018 18:06:12 +0200

libdebug (0.5.2-1) unstable; urgency=medium

  * Acknowledge NMU; thanks, Jakub Wilk.
  * Use the HTTPS scheme for various Debian and upstream URLs.
  * Fix the upstream metadata file: Bug-Submit should be an URL.
  * Use single quotes around a constant string the rules file.
  * Bump the year on my debian/* copyright notice.
  * Build-depend on debhelper 10 now that it's even in jessie-backports;
    remove the Lintian override.
  * Switch the watch file back to pgpsigurlmangle, since pgpmode=auto may
    silently ignore a missing upstream signature.
  * Use the v4 substitution variables in the watch file.
  * Re-enable PIE in the build hardening flags.
  * New upstream release:
    - re-enable parallel building after it was fixed upstream
    - update the upstream copyright years and merge the upstream
      copyright clauses

 -- Peter Pentchev <roam@ringlet.net>  Mon, 09 Jan 2017 16:00:25 +0200
