=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Peter Pentchev <roam@ringlet.net>
-Build-Depends: debhelper (>> 9.20160403~)
-Standards-Version: 3.9.8
-Homepage: http://devel.ringlet.net/devel/libdebug/
+Build-Depends: debhelper (>> 11~)
+Standards-Version: 4.1.3
+Homepage: https://devel.ringlet.net/devel/libdebug/
 Vcs-Git: https://gitlab.com/libdebug/libdebug.git -b debian
 Vcs-Browser: https://gitlab.com/libdebug/libdebug/tree/debian
+Rules-Requires-Root: no
 
 Package: libdebug0
 Architecture: any
