## libdebug 0.5.3

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- sh -*-
 
 #  Copyright (c) 2002-2004  Abraham vd Merwe <abz@blio.com>
-#  Copyright (c) 2009  Peter Pentchev <roam@ringlet.net>
+#  Copyright (c) 2009, 2017  Peter Pentchev <roam@ringlet.net>
 #  All rights reserved.
 #
 #  Redistribution and use in source and binary forms, with or without
@@ -59,12 +59,12 @@
 	rm -f debian/*.debhelper debian/*.substvars
 	rm -f debian/substvars debian/files debian/*~
 	rm -rf debian/libdebug0-dev debian/libdebug0 debian/tmp
-	find . -name "*~" -exec rm -f {} \;
-	find . -name ".index" -exec rm -f {} \;
+	find . -name '*~' -exec rm -f {} \;
+	find . -name '.index' -exec rm -f {} \;
 
 install::
 	$(INSTALL) -d $(DESTDIR)$(libdir)
-	for F in $(shell find include/debug -name "*.h"); do $(INSTALL) -c -D -m 0644 $$F $(DESTDIR)$(includedir)$${F#include}; done
+	for F in $(shell find include/debug -name '*.h'); do $(INSTALL) -c -D -m 0644 $$F $(DESTDIR)$(includedir)$${F#include}; done
 
 uninstall::
 	rm -rf $(DESTDIR)$(includedir)/debug
