=== tests/Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 # -*- sh -*-
 
 #  Copyright (c) 2002-2004  Abraham vd Merwe <abz@blio.com>
+#  Copyright (c) 2016  Peter Pentchev <roam@ringlet.net>
 #  All rights reserved.
 #
 #  Redistribution and use in source and binary forms, with or without
@@ -56,9 +57,9 @@
 
 all:: $(TEST)
 
-test_log: test_log.o
-test_memory: test_memory.o
-test_hex: test_hex.o
+test_log: test_log.o ../src/libdebug.a
+test_memory: test_memory.o ../src/libdebug.a
+test_hex: test_hex.o ../src/libdebug.a
 
 clean::
 	rm -f $(TEST) $(addsuffix .o,$(TEST))
