=== debian/changelog ===
libdebug (0.5.3-4) unstable; urgency=medium

  * Switch to a DEP-14 debian/master branch.

 -- Peter Pentchev <roam@debian.org>  Wed, 27 Feb 2019 00:09:44 +0200

libdebug (0.5.3-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.3.0 with no changes.
  * Bump the debhelper compatibility level to 12 with no changes.
  * Add the year 2019 to my debian/* copyright notice.
  * Add the no-static-library patch to avoid installing the static
    library even into debian/tmp.
  * Run `dh_missing --fail-missing`.
  * Add a trivial git-buildpackage config file.

 -- Peter Pentchev <roam@debian.org>  Wed, 16 Jan 2019 17:12:29 +0200

libdebug (0.5.3-2) unstable; urgency=medium

  * Bring up to compliance with Debian Policy 4.2.1: install
    the upstream release notes (Changes) as NEWS, not changelog.
  * Drop the Lintian overrides related to B-D: debhelper-compat -
    Lintian 2.5.98 no longer emits these warnings and errors.
  * Add the -dev package name to the symbols file.
  * Minimize the upstream signing key, only keep the roam@ringlet.net UID.

 -- Peter Pentchev <roam@debian.org>  Sun, 16 Dec 2018 02:49:45 +0200

libdebug (0.5.3-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.5 with no changes.
  * New upstream release, update the upstream copyright years.

 -- Peter Pentchev <roam@debian.org>  Wed, 01 Aug 2018 16:37:15 +0300

libdebug (0.5.2-3) unstable; urgency=low

  * Use my Debian e-mail address.
  * Declare compliance with Debian Policy 4.1.4 with no changes.
  * Use the new B-D: debhelper-compat (= 11) mechanism.

 -- Peter Pentchev <roam@debian.org>  Tue, 05 Jun 2018 11:23:12 +0300
