=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libdebug
 Section: devel
 Priority: optional
-Maintainer: Peter Pentchev <roam@ringlet.net>
-Build-Depends: debhelper (>> 11~)
-Standards-Version: 4.1.3
+Maintainer: Peter Pentchev <roam@debian.org>
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.3.0
 Homepage: https://devel.ringlet.net/devel/libdebug/
-Vcs-Git: https://gitlab.com/libdebug/libdebug.git -b debian
-Vcs-Browser: https://gitlab.com/libdebug/libdebug/tree/debian
+Vcs-Git: https://gitlab.com/libdebug/libdebug.git -b debian/master
+Vcs-Browser: https://gitlab.com/libdebug/libdebug/tree/debian/master
 Rules-Requires-Root: no
 
 Package: libdebug0
