=== debian/rules ===
--- 
+++ 
@@ -23,5 +23,14 @@
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/tmp prefix=/usr \
 		libdir=/usr/lib/$(DEB_HOST_MULTIARCH) install
 
+override_dh_installchangelogs:
+	dh_installchangelogs -X Changes
+	set -e; for p in $$(dh_listpackages); do \
+		install -m 644 -- Changes "$(CURDIR)/debian/$$p/usr/share/doc/$$p/NEWS"; \
+	done
+
+override_dh_missing:
+	dh_missing --fail-missing
+
 %:
 	dh $@
