=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://devel.ringlet.net/devel/libdebug/ libdebug-@ANY_VERSION@@ARCHIVE_EXT@
